{
    "db_name": "05014-18-0-base",
    "build_id": 5014,
    "shas": ["oca_mail:26cb6489", "oca_server_tools:7fd7b4ec", "OCA_web:fedf87bf", "OCA Сalendar:febb98c5", "odoo:1ae80f9f", "enterprise:31dc6517"]
}